body {
	background-image: url(images/bg.gif);
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style1 {
	color: #CC5B6D;
	font-weight: bold;
}
h1 {
	color: #7284a1;
	font-size: 12px;
}
h2 {
	font-size: 12px;
	color: #CC5B6D;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
a {
	font-size: 12px;
	color: #7284A1;
}
a:visited {
	color: #7284A1;
}
a:hover {
	color: #CC5B6D;
}
a:active {
	color: #7284A1;
}

.copylnk a {
line-height: 150%;
	font-size: 10px;
	color: #7284A1;
	text-decoration: none;
}
.copylnk a:visited {
line-height: 150%;
	color: #7284A1;
	text-decoration: none;
}
.copylnk a:hover {
line-height: 150%;
	color: #CC5B6D;
	text-decoration: none;
}
.copylnk a:active {
line-height: 150%;
	color: #7284A1;
	text-decoration: none;
}
.pink10px {
	color: #D05A72;
	font-size: 10px;
	padding: 10px 0px 10px 0px;
}
.small {font-size: 11px}

.pic_frame {
	border: 1px solid #FAE3EC;
	padding: 2px;
	background-color:#FFFFFF;
	}
	
	ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	}
	
	.style1 {font-size: 10px}
.style3 {
	color: #6B81A6;
	font-weight: bold;
}
.hdr {
border-left: 1px solid #e2e2e2; 
border-right: 1px solid #e2e2e2; 
border-top: 1px solid #e2e2e2;
height: 95px;
width: 780px;
margin : 0 auto;
}
.nav {
border-top: 0px solid #000000;
border-left: 1px solid #e2e2e2; 
border-right: 1px solid #e2e2e2;
border-bottom: 0px solid #000000;
width: 780px;
height: 21px;
margin : 0 auto;
padding: 4px 0px 0px 0px;
background-image: url(images/navbg.jpg);
background-position: top;
bacground-color: #000000;
text-align: center;
}

.nav a {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 10px 0px 10px;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #EDADC5;
	text-decoration: none;
}
.nav a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.heading {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: #7585A7;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/title_bullet.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 30px;
}

.main {
border-left: 1px solid #e2e2e2; 
border-right: 1px solid #e2e2e2;
margin : 0 auto;
padding: 10px 10px 0px 10px;
width: 760px;
background-color: #FFFFFF;
}

.sub {
background-image:url(images/cellbg.jpg); 
background-repeat: repeat-x; 
Background-position: bottom right;
background-color: #FFFFFF;
}

.footer {
border-left: 1px solid #e2e2e2; 
border-right: 1px solid #e2e2e2; 
border-bottom: 1px solid #e2e2e2;
text-align: center;
background-color: #FFFFFF;
margin : 0 auto;
padding: 10px 10px 0px 10px;
width: 760px;
}

.copy {
background-color: #DADEE7;
line-height: 150%;
text-align:center;
color: #74777E;
font-size: 10px;
height: 18px;
}

	.quote {
clear: both;
	border:1px solid #C26790;
	background:#FBEBEE url('images/quote-left.gif') no-repeat left top;
	padding-top: 10px;
	padding-left: 40px;
	font-size:11px;
	text-align: justify;
	}
	
	.quote div {background: transparent url(images/quote-right.gif) right bottom no-repeat;
	padding-right: 40px;
	padding-bottom: 10px;
	}

.quote a {
	font-size: 10px;
	color: #CC5B6D;
	text-decoration: none;
}
.quote a:visited {
	color: #CC5B6D;
	text-decoration: none;
}
.quote a:hover {
	color: #EDADC5;
	text-decoration: none;
}
.quote a:active {
	color: #CC5B6D;
	text-decoration: none;
}

.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	font-size:0.9em;
	background-color:#c66883;
	width: 70%;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:10px;
	padding-top: 4px;
	background-image:url('images/right_tab.gif');
	background-repeat:no-repeat;
	background-position:top right;	
	height:20px;
	
	/* End layout CSS */
	
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS 
	border:1px solid #317082;
	background-color:#E2EBED;*/
	width:70%;
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-size:0.9em;	
	position:relative;
}

.style1 {font-weight: bold}
.dhtmlgoodies_answer1 {	/* Start layout CSS 
	border:1px solid #317082;
	background-color:#E2EBED;*/
	width:70%;
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
}
.hmbxl {
border: 1px solid #C26790;
float: left;
padding: 6px;
width: 362px;
height: 322px;
text-align: center;
background: url(images/hmbxbg.jpg) right bottom repeat-x; 
}

.hmbxr {
border: 1px solid #C26790;
float: right;
padding: 6px;
margin-bottom: 10px;
width: 362px;
height: 322px;
text-align: center;
background: url(images/hmbxbg.jpg) right bottom repeat-x; 
}

.pressbx {
/* border: 1px solid #C26790; /*
clear: both;
padding: 6px;
margin: 0px 0px 10px 0px;
width: 400px;
text-align: center;
/* background: url(images/hmbxbg.jpg) right bottom repeat-x;  /*
}